data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво машин і устатковання для металургії
    id: '28.91'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання спеціального призначення,
      н.в.і.у.
    id: '28.99'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування суден і човнів
    id: '33.15'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40020'
    streetAddress: Україна, 40020, Сумська обл., місто Суми, ВУЛИЦЯ МАШИНОБУДІВНИКІВ,
      будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: '40490'
      streetAddress: Україна, 40490, Сумська обл., місто Суми, село Верхне Піщане,
        ВУЛИЦЯ КОВПАКА, будинок 44
    capital: 25703.12
    first_middle_name: ГЛІБ ОЛЕГОВИЧ
    last_name: МІНЕНКО
    name: МІНЕНКО ГЛІБ ОЛЕГОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '40034'
      streetAddress: Україна, 40034, Сумська обл., місто Суми, ПРОСПЕКТ М.ЛУШПИ, будинок
        9, квартира 25
    capital: 18398.44
    first_middle_name: ЖАННА ВІКТОРІВНА
    last_name: ТАЛАЦ
    name: ТАЛАЦ ЖАННА ВІКТОРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '40022'
      streetAddress: Україна, 40022, Сумська обл., місто Суми, вул.Троїцька, будинок
        21, квартира 21
    capital: 18398.44
    first_middle_name: ОЛЕКСАНДР ВОЛОДИМИРОВИЧ
    last_name: ГНАПОВСЬКИЙ
    name: ГНАПОВСЬКИЙ ОЛЕКСАНДР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36437713'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНВЕНТУМ УКРАЇНА"
    scheme: UA-EDR
  name: ТОВ "ІНВЕНТУМ УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b9b6057c62e84dd8b0df44263212508f
  sourceDate: '2022-08-01T07:05:06+00:00'
  sourceRequests:
  - req-7755920a-1960-48f3-8561-2faec05fd0aa
  version: 2.0.0
